namespace GameFix
{
    public class Log
    {
        public static void Debug(string logStr)
        {
#if GameClient
            GameFramework.Log.Debug(logStr);
#else
            MrWu.Debug.Debug.Log(logStr);
#endif
        }

        public static void Warning(string logStr)
        {
#if GameClient
            GameFramework.Log.Warning(logStr);
#else
            MrWu.Debug.Debug.Warning(logStr);
#endif
        }

        public static void Error(string logStr)
        {
#if GameClient
            GameFramework.Log.Error(logStr);
#else
            MrWu.Debug.Debug.Error(logStr);
#endif
        }
    }
}